### Function

# Gskvalue_get_render_node

since: 4.6

#### Declaration [src]

    GskRenderNode*
    gsk_value_get_render_node (
      const GValue* value
    )

#### Description [src]

Retrieves the `GskRenderNode` stored inside the given `value`.

Available since: 4.6

#### Parameters

`value`

  Type: `GValue`

  A `GValue` initialized with type `GSK_TYPE_RENDER_NODE`

  The data is owned by the caller of the function.

#### Return value

Type: `GskRenderNode`

A `GskRenderNode`

The data is owned by the called function.
The return value can be `NULL`.